:root {
  --main-text-color:   rgba(0 ,0 ,64 ,1.0);
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

main {
  min-height: calc(100vh - 80px - 80px);
  color: #333;
}

section {
  margin: 0 0 75px;
}

ul {
  list-style: none;
}

p {
  line-height: 1.5em;
}

a {
  text-decoration: none;
  color: var(--main-text-color);
}

a:visited {
  color: inherit;
}

h2 , .contents-title { 
  text-align: center; 

  /* h2に合わせる用 */
  display: block;
  font-size: 250%;
  font-weight: bold;
  margin: 15px auto 0;
}

.alias { 
  display: block; 
  margin-top: -8px;
  font-size: 40%;
}


footer {
  padding: 10px 0 25px;
  text-align: center;
  color: #fff;
  background: #0b0b28;
}

footer .copyright {
  margin-bottom: 20px;
  font-size: 12px;
  color: #ffffff;
}

footer .copyright i {
  font-size: 12px;
  color: #ffffff;
}

.icf-copyright:before {
    content: "\e918";
}

footer ul {
  display: block;
  text-align: left;
}

footer li {
  margin-left: 0;
  font-size: 14px;
  padding: 5px 0;
}

footer ul li a {
  color: #fff;
}

footer ul li a:after {
    content:"";
    display:block;
    width: 0;
    height: 2px;
    border-bottom: 3px solid #0088d3; 
    border-bottom: 3px solid #fff; 
    transition: all 0.3s ease-out;
}

footer ul li a:hover:after {
    width: 100%;
}




/* [ブレイクポイント]Navi合わせ */
@media screen and (min-width: 600px) {
  footer p {
    margin-bottom: 50px;
  }

  footer ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
  }

  footer li {
    margin-left: 15px;
  }

  footer li:first-child {
    margin-left: 0;
  }
}


.section-container {
  width: 95%;
  margin: 0 auto;
}

@media only screen and (min-width:1025px) {
  .section-container {
    width: 720px;
    margin: 0 auto;
  }
}



.wrapper {
  padding: 0;
}

.ellipsis {
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;

  -webkit-box-orient: vertical;
  -webkit-logical-height: auto;
  -webkit-line-clamp: 1; 
}

.ellipsis[data-line="2"] {
  -webkit-line-clamp: 2; 
}

.btn-area {
  margin-top: 25px;
  text-align: center;
}

.btn-area-right {
  margin-top: 25px;
  text-align: right;
}

.text-center {
  text-align: center;
}

.font-180per {
  font-size: 180%;
}

.font-bold {
  font-weight: 700;
}

.margin-top-25 {
  margin-top: 25px;
}

.margin-bottom-25 {
  margin-bottom: 25px;
}

.margin-bottom-15 {
  margin-bottom: 15px;
}

.marker-yellow { 
  background:linear-gradient(transparent 60%, #fff352 0%);
  font-weight: 400;
  margin: 0 .1em;
}

.marker-pink { 
  background:linear-gradient(transparent 60%, #ffc9d2 0%);
  font-weight: 400;
  margin: 0 .1em;
}



.Skyblue-block {
  background: #1CB4D3;
  color: #fff;
}

.Navy-block {
  background: #0b0b28;
  color: #fff;
}

.Navy-block-padding {
  padding: 15px 15px 50px;
}

.white-border {
  border: 4px solid;
}

.white-border {
  border: 4px solid;
}

.padding15 {
  padding: 15px;
}

.white-background {
  background: #fff;
}

.break-word {
  overflow-wrap: break-word;
}

.page-title-area {
  margin: 0 auto 15px;
}

.Semicircle-upward {
  position:relative; 
  width: 100%;
  height: 13vw;
  overflow: hidden;
}

.Semicircle-upward:before {
  position:absolute;
  top: 13vw;
  left: 50%;
  content:"";
  background: #fff;
  width: 250vw;
  height: 250vw;
  border-radius: 100% 100% 0 0;
  -webkit-transform: translate(-50%, -12vw);
  transform: translate(-50%, -12vw);
}

.Semicircle-upward-Next {
  margin-top: calc(105px + 15px - 12vw);
}

.news-title {
  font-size: 180%; 
  margin: 5px 0 15px;
}

ul.news-list {
  margin: 0;
}

.news-list li {
  border-bottom: 2px solid;
}

.news-list li:first-child {
  border-top: 4px solid;
}

.news-list li:last-child {
  border-bottom: 4px solid;
}

.news-list li a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  padding: 5px 10px;
  position:relative;
  transition: all .5s ease-out;
}

.news-list li a:hover {
  color: #fff;
}

/* ホバーアニメーション */
.news-list li a:before {
  position:absolute; 
  top: 0;
  left:0;
  z-index: -1;

  content:"";
  display:block;
  width: 0;
  height: 100%;
  transition: all .5s ease-out;
}

.news-list li a:hover:before {
  width: 100%;
  background-color: rgba(0, 0, 64, 0.5);
}


.news-list li div.news-list-main {
  width: calc(100% - 40px);
}

.news-list li div.news-list-nextBtn {
  width: 40px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.news-list li div.news-list-nextBtn img {
  width: 16px;
  height: 32px;
}

.news-list p.day {
  font-size: 85%;
}

.news-list p.title {
  font-size: 120%;
}

.news-date {
  text-align: right;
}


.profile-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:420px) {
  .profile-container {
      flex-direction: column;
  }
}

.profile-container .profile-img-circle {
  width: 140px;
}

.profile-container .profile-img-circle img.profile-img {
  width: 120px;
  height: 120px;
  margin: auto 10px;
  border: 5px solid rgba(27 ,180 ,210 ,1); 
  border-radius:50%;
  background-color: rgba(255, 255, 255, 1);
}

.profile-container dt p {
  font-size: 85%;
  font-weight: 700;
  text-align: center;
}

@media only screen and (max-width:420px) {
  .profile-container dd {
    margin-top: 15px;
  }
}

.profile-container dd p {
  margin: 0 0 15px;
  font-size: 120%;
}



.product-area {
  background: linear-gradient(135deg,rgba(84,185,228,1),rgba(113,210,236,1));
  background: linear-gradient(135deg,rgba(113,210,236,1),rgba(221,244,251,1));
  margin-top: -15px;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 75px;
}


.product-posts li {
  height: 150px;
  margin: 15px 0;
}

.product-posts li:first-child {
  margin-top: 0;
}

.product-posts li:last-child {
  margin-bottom: 0;
}

.product-posts li a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  height: 100%;
}

.product-posts li a div {
  overflow:hidden;
}

.product-posts li a div.thum-area {
  width: 150px;
}

.product-posts li a div.thum-area .thum {
  width: 100%;
}

.product-posts li a div.text-area {
  width: calc(100% - 150px);
}

.product-posts li a div.text-area-noImage {
  width: 100%;
}

.product-posts li a p.date {
  display:block;
  padding: 10px 15px 0;
  font-size: .8em;
}

.product-posts li a p.title {
  display:block;
  padding: 0 15px 10px;
  font-size: 1.2em;
  font-weight: 700;
}

.product-posts li a:hover {
  border: 5px solid rgba(0, 0, 64, 0);
}

.product-posts li a:hover div.text-area ,
.product-posts li a:hover div.text-area-noImage {
  background-color: rgba(0, 0, 64, 0);
}

.product-posts li a:hover div.text-area-noImage p.date {
  padding: 5px 10px 0 10px;
}

.product-posts li a:hover div.text-area-noImage p.title {
  padding: 0 10px 5px 10px;
}


.product-posts li a:hover div.text-area p ,
.product-posts li a:hover div.text-area-noImage p {
  text-decoration:underline;
}

@media only screen and (min-width:1025px) {
  .product-posts {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }

  .product-posts li {
    width: 32%;
    height: 250px;
    margin: 5px 1%;
    background-color: rgba(255 ,255 ,255 ,1);
    box-shadow: 0 0 1px gray;
  }

  .product-posts li:first-child {
    margin-left: 0;
    margin-top: 5px;
  }

  .product-posts li:last-child {
    margin-right: 0;
    margin-bottom: 5px;
  }

  .product-posts li a {
    display: block;
  }

  .product-posts li a:hover {
    border: 5px solid rgba(0, 0, 64, 1);
  }

  .product-posts li a:hover div.text-area ,
  .product-posts li a:hover div.text-area-noImage {
    background-color: rgba(0, 0, 64, 0.5);
  }

  .product-posts li a div.thum-area {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50%;
  }

  .product-posts li a div.text-area {
    width: 100%;
    height: 50%;
  }

  .product-posts li a div.thum-area .thum {
    display: block;
    width: auto;
    transform: scale(0.27);
    transition-duration: 0.3s;
  }

  .product-posts li a div.text-area-noImage {
    height: 100%;
  }

  .product-posts li a:hover div img {
    transform: scale(0.4);
    transition-duration: 0.5s;
  }

  .product-posts li a:hover div.text-area p ,
  .product-posts li a:hover div.text-area-noImage p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .product-posts li a:hover div.text-area-noImage p.date {
    padding-top: 5px;
  }

  .product-posts li a:hover div.text-area p ,
  .product-posts li a:hover div.text-area-noImage p {
    color: rgba(255, 255, 255, 1);
    text-decoration:none;
  }
}



.blog-new-area {
  margin: 25px auto 25px;
}

.blog-posts li {
  height: 150px;
  margin: 15px 0;
  background-color: rgba(255 ,255 ,255 ,1);
  box-shadow: 0 0 1px gray;
}

.blog-posts li:first-child {
  margin-top: 0;
}

.blog-posts li:last-child {
  margin-bottom: 0;
}

.blog-posts li a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  height: 100%;
}

.blog-posts li a div {
  overflow:hidden;
}

.blog-posts li a div.thum-area {
  width: 150px;
}

.blog-posts li a div.thum-area .thum_s {
  display: block;
}

.blog-posts li a div.thum-area .thum_l {
  display: none;
}

.blog-posts li a div.text-area {
  width: calc(100% - 150px);
}

.blog-posts li a div.text-area-noImage {
  width: 100%;
}

.blog-posts li a p.date {
  display:block;
  padding: 10px 15px 0;
  font-size: .8em;
}

.blog-posts li a p.title {
  display:block;
  padding: 0 15px 10px;
  font-size: 1.2em;
  font-weight: 700;
}

.blog-posts li a:hover {
  border: 5px solid rgba(0, 0, 64, 1);
}

.blog-posts li a:hover div.text-area ,
.blog-posts li a:hover div.text-area-noImage {
  background-color: rgba(0, 0, 64, 0.5);
}

.blog-posts li a:hover div.text-area-noImage p.date {
  padding: 5px 10px 0 10px;
}

.blog-posts li a:hover div.text-area-noImage p.title {
  padding: 0 10px 5px 10px;
}


.blog-posts li a:hover div.text-area p ,
.blog-posts li a:hover div.text-area-noImage p {
  color: rgba(255, 255, 255, 1);
}

@media only screen and (min-width:1025px) {
  .blog-posts {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }

  .blog-posts li {
    width: 32%;
    height: 250px;
    margin: 5px 1%;
  }

  .blog-posts li:first-child {
    margin-left: 0;
    margin-top: 5px;
  }

  .blog-posts li:last-child {
    margin-right: 0;
    margin-bottom: 5px;
  }

  .blog-posts li a {
    display: block;
  }

  .blog-posts li a div.thum-area {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50%;
  }

  .blog-posts li a div.text-area {
    width: 100%;
    height: 50%;
  }

  .blog-posts li a div.thum-area .thum_s {
    display: none;
  }

  .blog-posts li a div.thum-area .thum_l {
    display: block;
    width: 1024px;
    height: 512px;
    transform: scale(0.27);
    transition-duration: 0.3s;
  }

  .blog-posts li a div.text-area-noImage {
    height: 100%;
  }

  .blog-posts li a:hover div img.thum_l {
    transform: scale(0.4);
    transition-duration: 0.5s;
  }

  .blog-posts li a:hover div.text-area p ,
  .blog-posts li a:hover div.text-area-noImage p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .blog-posts li a:hover div.text-area-noImage p.date {
    padding-top: 5px;
  }
}



.bk-profile {
  padding: 5px 0 75px;
  background-color: rgba(0 ,138 ,213, .3);
  position:relative;
  width: 100%;
}

.bk-profile:before {
  position:absolute; 
  top: -70px;
  left:0;

  content:"";
  display:block;

  width: 100%;
  height: 70px;
  background:
      linear-gradient(to bottom right, transparent 50%, rgba(0 ,138 ,213, .3) 50.5%) no-repeat top left/100% 100%;
}

.bk-SlantStripe {
  background-color: rgba(27 ,180 ,210 , .3);
  background-image: repeating-linear-gradient(-45deg, rgba(0 ,138 ,213 , .3), rgba(0 ,138 ,213 , .3) 14px,transparent 0, transparent 28px);
}

.contact-area {
  margin: 0;
  color: #fff;
  padding: 15px 0 75px;
  background-color: rgba(0, 0, 64, .8);
}

.flow-area {
  margin: 0;
  padding: 15px 0 125px;
  background-color: rgba(255 ,255 ,255 , 1);
}

.flow-area .flow {
    width: 100%;
    margin-top: 25px;
}

.blog-area {
  margin: 0;
  padding: 15px 0 125px;
  background-color: rgba(255 ,255 ,255 , .7);
}

.bk-area-btn {
  background-color: rgba(255, 255, 255, .8);
}

